/* CSS Document */

.intro-box b, .intro-box strong {
  color: #003366;
}
.sticky-for-body { /* To fix jump in scrolling with fixed / sticky header */
    margin-top: 200px;
}
.btn-warning:hover {
	background: rgba(227,63,0,1.00);
}
.panel-light {
	background: #ccc;
	color: #333;
}
.logo-tagline {
	text-align:right; 
	margin-top:-40px; 
	margin-right:12px; 
	color:#fff;
}
.page-nav {
	display: inline-block;  
	text-align: center; 
	padding: 1px 6px; 
	margin-right: 4px; 
	font-size: 10pt; 
}
span.page-nav { /* currently selected page */
	border: 1px solid #ADADAD;
	background-color: #DBDBDB; 
	color: #9E9E9E;
}
a.page-nav {
	border: 1px solid #8D8D8D;
	background-color: #CACACA;
}
a.page-nav:hover {
	border: 1px solid #2C387F;
	background-color: #959CC8;
	color: #000;
}
.msg-success {
	padding: 10px;
	color: rgba(4,138,40,1.00);
	background-color: rgba(221,243,227,1);
	border: solid 2px rgba(4,138,40,1.00);
	margin-bottom: 20px;
	font-weight: 800;
}
.msg-alert {
	padding:10px;
	color:#fff;
	background-color:rgba(214,0,3,1.00);
	border: solid 2px rgba(255,214,0,1.00);
	margin-bottom:20px;
}
.msg-alert h2 {
	color:#fff;
	margin:0px;
	padding:0px;
	font-size:22px;
	font-weight:bold;
}
.msg-alert p {
	font-size:14px;
}
.auction-table {
	margin-bottom:40px;
	/* border-bottom: solid 3px rgba(0,51,102,1.00); */
	border-bottom: solid 3px rgba(0,0,192,1.00);
}
.auction-table caption {
	padding:5px;
	color:#fff;
	/* background-color:rgba(0,51,102,1.00); */
	background-color:rgba(0,0,192,1.00);
}
.auction-table th {
	color:#000;
	background-color:rgba(211,211,211,1.00);
	font-weight:500;
	padding:5px;
	vertical-align:top;
}
.auction-table td {
	padding:5px;
	vertical-align:top;
}
.auction-details {
	border-top: solid 2px #555;
	margin-top: 30px;
	padding-top: 30px;
	border-bottom: solid 2px #555;
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.row.flexible {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
.row.flexible > [class*='col-'] {
  display: flex;
  flex-direction: column;
}
.row.flexible > div {
	flex: 1 1 auto;
	padding-bottom:8px;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.contact-form label {
	font-weight:400;
	margin-bottom: 4px;
}
.contact-form input {
	width: 100%;
	margin-bottom: 4px;
}
.contact-form textarea {
	width: 100%;
	margin-bottom: 4px;
}
.contact-form input#Submit {
	width: auto;
}
.contact-form input.tickbox {
	width: auto;
}
.contact-form .tickboxarea {
	margin-left: 10em;
	position: relative;
}

/* these commented out - delete if no longer needed

#auctions-list h2 {
	padding:5px; 
	background-color:rgba(0,51,102,1.00); 
	color:#fff;
}
#auctions-list h3, #auctions-list p {
	text-transform: none;
	font: 13px/1.8em "Open Sans", sans-serif;
	padding: 0px;
	margin: 0px;
}

these commented out - delete if no longer needed */



/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
	
	.logo-tagline {
		font-size:80%;
	}
	
	.navbar-default .navbar-nav > li > a { color: #ddd;} /* Default Menu Item Color */
	.navbar-default .navbar-nav > .dropdown > a .caret { border-bottom-color: #bbb; border-top-color: #ddd; } /* Dropdown Caret Color */
	
	.headerbar .navbar-default .navbar-nav > a, 
	.headerbar .navbar-default .navbar-nav > a:hover, 
	.headerbar .navbar-default .navbar-nav > a:focus { border-bottom: 1px solid #bbb; color: #ddd;}
	
	.headerbar .navbar-default .navbar-nav > .active > a, 
	.headerbar .navbar-default .navbar-nav > .active > a:hover, 
	.headerbar .navbar-default .navbar-nav > .active > a:focus { border-bottom: 1px solid #bbb; color: #fff;}
	
	.headerbar .navbar-default .navbar-nav > li > a:hover, 
	.headerbar .navbar-default .navbar-nav > li > a:focus { border-bottom: 1px solid #bbb; color: #fff;}
	
	.storage-banner {
		padding-top:30px;
	}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) and (max-width : 991px) {
	.regular-thumbs div.portfolio-item {
		min-height:118px;
	}
	.regular-thumbs img {
		max-height:98px;
	}
	.portfolio-item a {
		pointer-events: none;
	}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) and (max-width : 1199px) {
	.regular-thumbs div.portfolio-item {
		min-height:105px;
	}
	.regular-thumbs img {
		max-height:85px;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	.regular-thumbs div.portfolio-item {
		min-height:126px;
	}
	.regular-thumbs img {
		max-height:106px;
	}
}